@charset "utf-8";

/*----------------------------------------------------------------------
    INTRODUCTION
----------------------------------------------------------------------*/
/*
// ----------------------------------------------------------------------
// MODULES ADDRESS
// ----------------------------------------------------------------------
// class : box -> module/box.css
// ----------------------------------------------------------------------
// class : set and child_set -> module/set.css
// ----------------------------------------------------------------------
// class : colum -> module/colum.css
// ----------------------------------------------------------------------
// class : buttons -> module/buttons.css
// ----------------------------------------------------------------------
// class : lsit -> module/list.css
// ----------------------------------------------------------------------
//
/*

/*----------------------------------------------------------------------
    IMPORT
----------------------------------------------------------------------*/

@import "format.css";
@import "../../../css/renew/common.css";
@import "../../../css/renew/contents.css";

/*----------------------------------------------------------------------
    IE FONT SIZE FIX
----------------------------------------------------------------------*/

/*IE6,7*/
body{
	*font-size:80%;
}
*/

/*IE8*/
html>/**/body {
	font-size /*\**/: 80%\9;
}
*/
/*----------------------------------------------------------------------
    WRAP
----------------------------------------------------------------------*/

#wrap{
	width:950px;
}

/*----------------------------------------------------------------------
titleBox
----------------------------------------------------------------------*/
.titleBox{
text-align:center;
}
@media screen and (min-width: 641px) and (max-width: 950px) {/* rwd */
	.titleBox{
		width: auto;
	}
	.titleBox img {
		width: 100%;
		height: auto;
	}
}
/*----------------------------------------------------------------------
    H2
----------------------------------------------------------------------*/

h2{
	display:block;
	height:141px;
	margin-bottom:7px;
}

h2 img{
	display: block;
	margin: 0 auto;
}
@media screen and (min-width: 641px) and (max-width: 950px) {/* rwd */
	h2{
		height: auto;
	}
	h2 img {
		width: 100%;
		height: auto;
	}
}

/*----------------------------------------------------------------------
    A
----------------------------------------------------------------------*/
a:link{color:#039}
a:visited{color:#039}
a:hover{color:#88f}


/*----------------------------------------------------------------------
    MENU
----------------------------------------------------------------------*/

#nexMenu:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

#nexMenu{
	display:block;
	min-height:1;
	height:50px;
	padding-left:6px;
	padding-top:4px;
	width:944px;
	background:url("../img/parts/menu.gif") 0 -108px;
}

#nexMenu img{
	display:none;
}

#nexMenu li{
	display:block;
	float:left;
	width:129px;
	height:50px;
	text-indent:-9999px;
}

#nexMenu li a{
	display:block;
	width:129px;
	height:50px;
}

#nexMenu_about{margin-right:4px}
#nexMenu_about a{background:url("../img/parts/menu.gif") -6px -4px}
#nexMenu_about a:hover{background:none;}

#nexMenu_tickets{margin-right:6px}
#nexMenu_tickets a{background:url("../img/parts/menu.gif") -139px -4px}
#nexMenu_tickets a:hover{background:none;}

#nexMenu_suica{margin-right:7px}
#nexMenu_suica a{background:url("../img/parts/menu.gif") -274px -4px}
#nexMenu_suica a:hover{background:none;}

#nexMenu_seating{margin-right:6px}
#nexMenu_seating a{background:url("../img/parts/menu.gif") -410px -4px}
#nexMenu_seating a:hover{background:none;}

#nexMenu_facilites{margin-right:6px}
#nexMenu_facilites a{background:url("../img/parts/menu.gif") -545px -4px}
#nexMenu_facilites a:hover{background:none;}

#nexMenu_narita{margin-right:7px}
#nexMenu_narita a{background:url("../img/parts/menu.gif") -680px -4px}
#nexMenu_narita a:hover{background:none;}

#nexMenu_travel a{background:url("../img/parts/menu.gif") -816px -4px}
#nexMenu_travel a:hover{background:none;}

/* page_navi */

.page_navi {
	overflow: hidden;
	height: 53px;
	width: 948px;
	background: url("../img/parts/pnavi_bk.gif") repeat-x;
	padding-left: 2px;
	margin: 0 auto;
}
.page_navi ul {
	height: 53px;
}
.page_navi li {
	float: left;
	width: 135px;
	height: 53px;
}
.page_navi li a {
	display: block;
	width: 135px;
	height: 53px;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	outline: none;
}
.page_navi ul li a:hover, .page_navi ul li.current a {
	background-position: 0 -108px;
}
@media screen and (min-width: 641px) and (max-width: 950px) {/* rwd */
	.page_navi {
		padding-right: 1px;
		padding-left: 1px;
		width: auto;
		height: auto;
		background-position: left bottom;
	}
	.page_navi ul {
		height: auto;
	}
	.page_navi li {
		width: calc(100% / 7);
		width: calc((100% - 1px) / 7)\9;
		height: auto;
	}
	.page_navi li a {
		display: block;
		padding-bottom: 39.25925925925926%;
		width: 100%;
		height: 0;
		background-size: cover;
	}
	.page_navi ul li a:hover, .page_navi ul li.current a {
		background-position: 0 bottom;
	}
}

.page_navi li.pnavi01 a {
	background-image: url("../img/parts/pnavi01.gif");
}
.page_navi li.pnavi02 a {
	background-image: url("../img/parts/pnavi02.gif");
}
.page_navi li.pnavi03 a {
	background-image: url("../img/parts/pnavi03.gif");
}
.page_navi li.pnavi04 a {
	background-image: url("../img/parts/pnavi04.gif");
}
.page_navi li.pnavi05 a {
	background-image: url("../img/parts/pnavi05.gif");
}
.page_navi li.pnavi06 a {
	background-image: url("../img/parts/pnavi06.gif");
}
.page_navi li.pnavi07 a {
	background-image: url("../img/parts/pnavi07.gif");
}
.page_navi li.pnavi08 a {
	background-image: url("../img/parts/pnavi08.gif");
}


/*----------------------------------------------------------------------
    CONTENTS
----------------------------------------------------------------------*/

#contents{
	width:916px;
	padding:20px 15px 0 16px;
}

/*----------------------------------------------------------------------
    SUB_MENU
----------------------------------------------------------------------*/

#sub_menu{
	font-size:85%;
}

/*----------------------------------------------------------------------
    CLEAR FIX
----------------------------------------------------------------------*/

.clear{
	clear:both;
}

/*----------------------------------------------------------------------
    LINK Open window
----------------------------------------------------------------------*/
a.window {
	padding-left: 12px;
	background:url("../img/parts/openwindow.gif") no-repeat 0 3px;
}
/*----------------------------------------------------------------------
   SCROLL
----------------------------------------------------------------------*/
.scroll_contents_text{
	display: none;
}



/* --- 2018.01 add --- */
img[src="../img/renew/common/nexround_sp_on.jpg"],
img[src="../img/renew/common/nexround_sp_off.jpg"] {
	width: 100%;
	max-width: 897px;
	height: auto;
}


